<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
    <!-- <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/font-awesome.min.css" rel="stylesheet" /> -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" rel="stylesheet" />
    <!-- font cabin -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link
        href="https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&display=swap"
        rel="stylesheet">
    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
    <script src="script.js"></script>
    <title>Task 51.10</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
        integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
</head>

<body>
    <div class="container">
        <!-- navbar -->
        <div class="header-menu">
            <nav class="navbar navbar-expand-lg navbar-light" id="navbar-header">

                <a class="navbar-brand" href="#" style="font-family: cabin;"> <img src="images/Vector (2).png" alt="">
                    &nbsp; PucciMart</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse"
                    data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <ul class="navbar-nav mx-auto">
                        <li class="nav-item active">
                            <a class="nav-link" href="landingPage.html" style="color: #07A081; font-family: cabin;">Home
                            </a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Shop</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Party Packages</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Menu</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">About</a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#">Contact Us</a>
                        </li>
                        <form class="form-inline my-2 my-lg-0">
                            <input class="form-control" type="search" placeholder="Search" aria-label="Search">
                            <button class="btn btn-outline-dark my-2 my-sm-0" type="submit"><i
                                    class="fas fa-search"></i></button>
                        </form>
                    </ul>

                    <div id="navbar-right-content">
                        <ul class="navbar-nav mr-auto">
                            <li class="nav-item">
                                <a class="nav-link" href="#"><i class="fas fa-cart-arrow-down"></i></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#"><i class="fas fa-list"></i></a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="#"><i class="fas fa-user-circle"></i></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </div>
        <hr style="border: 1px solid lightgray; width: 70%;">
        <div class="header-content">
            <div class="row">
                <div class="col-lg-8">
                    <div class="w-75 mx-auto h-100 header-left-content">
                        <h1>Love your plants <br>
                            Take care of yourself</h1>
                        <p>5% of every purchase helps rescues</p>
                        <button class="btn btn-success" style="border-radius: 10px;">Shop now</button>
                        <div class="row ml-2 pt-2 text-success">
                            <i class="fab fa-facebook"></i>&nbsp;<i class="fab fa-youtube"></i>&nbsp;<i
                                class="fab fa-twitter"></i>&nbsp;<i class="fab fa-instagram"></i>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <img src="images/havanese-maltese-dog-poodle-puppy-cat-lovely-long-haired-dog-tongue-3866bf6189e570d3dbba584a0fc1fdf7 1.png"
                        alt="" style="width: 300px;">
                </div>
                <img id="decor" src="images/decor.png" alt="" style="width: 150px;">
                <img id="decor2" src="images/decor2.png" alt="" style="width: 200px;">
                <img id="decor3" src="images/decor3.png" alt="" style="width: 200px;">
                <img id="decor4" src="images/decor4.png" alt="" style="width: 200px;">
                <img id="decor5" src="images/decor5.png" alt="" style="width: 60px;">
                <img id="decor6" src="images/decor5.png" alt="" style="width: 60px;">
                <img id="decor7" src="images/decor5.png" alt="" style="width: 60px;">
            </div>
        </div>
        <!-- hightlight section -->
        <div class="hightlight-section text-center">
            <h3 class="mt-3">Shop By Pet</h3>
            <p class="mt-3" style="font-weight: 500;">Shop the latest high-end designer products for your pups at our
                luxury dog boutique!</p>
            <div class="highlight-pet-photo mt-5">
                <div class="d-flex align-items-center">
                    <img src="images/cat-kitten-cuteness-clip-art-cat-png-9-d791d5bd0739c427c06be72112f292bf.png" alt=""
                        width="50px">&nbsp;&nbsp;
                    <h5>Cats</h5>
                </div>
                <div class="d-flex align-items-center">
                    <img src="images/bird.png" alt="" width="60px">&nbsp;&nbsp;
                    <h5>Bird</h5>
                </div>
                <div class="d-flex align-items-center">
                    <img src="images/dog.png" alt="" width="50px">&nbsp;&nbsp;
                    <h5>Dogs</h5>
                </div>
                <div class="d-flex align-items-center">
                    <img src="images/fish.png" alt="" width="50px">&nbsp;&nbsp;
                    <h5>Fish</h5>
                </div>
                <div class="d-flex align-items-center">
                    <img src="images/rabbit.png" alt="" width="50px">&nbsp;&nbsp;
                    <h5>Rabbits</h5>
                </div>
            </div>
        </div>
        <!-- /hightlight section -->
        <!-- pet section -->
        <div class="pet-section text-center">
            <h3 class="mt-5">All Pet</h3>
            <p class="mt-3" style="font-weight: 500;">Shop the latest high-end designer products for your pups at our
                luxury dog boutique!</p>
            <div class="div-pet-card">
                <div class="card mt-2 mb-3" style="width: 15rem; border: none;">
                    <img class="card-img-top" src="images/dog-photo.png" alt="Card image cap">
                    <div class="card-body text-center" style="height: 100px;">
                        <h5 class="card-title mb-0">Lucky 2</h5>
                        <p class="card-text text-secondary mb-0">Male non-sporting dog</p>
                        <div class="row justify-content-center">
                            <p class="text-secondary">$269</p>
                            <p class="ml-2 text-secondary" style="text-decoration:1px line-through black;">$300</p>
                        </div>
                    </div>
                </div>

                <div class="card mt-2 mb-3" style="width: 15rem; border: none;">
                    <img class="card-img-top" src="images/dog-photo.png" alt="Card image cap">
                    <div class="card-body text-center" style="height: 100px;">
                        <h5 class="card-title mb-0">Lucky 2</h5>
                        <p class="card-text text-secondary mb-0">Male non-sporting dog</p>
                        <div class="row justify-content-center">
                            <p class="text-secondary">$269</p>
                            <p class="ml-2 text-secondary" style="text-decoration:1px line-through black;">$300</p>
                        </div>
                    </div>
                </div>

                <div class="card mt-2 mb-3" style="width: 15rem; border: none;">
                    <img class="card-img-top" src="images/dog-photo.png" alt="Card image cap">
                    <div class="card-body text-center" style="height: 100px;">
                        <h5 class="card-title mb-0">Lucky 2</h5>
                        <p class="card-text text-secondary mb-0">Male non-sporting dog</p>
                        <div class="row justify-content-center">
                            <p class="text-secondary">$269</p>
                            <p class="ml-2 text-secondary" style="text-decoration:1px line-through black;">$300</p>
                        </div>
                    </div>
                </div>

                <div class="card mt-2 mb-3" style="width: 15rem; border: none;">
                    <img class="card-img-top" src="images/dog-photo.png" alt="Card image cap">
                    <div class="card-body text-center" style="height: 100px;">
                        <h5 class="card-title mb-0">Lucky 2</h5>
                        <p class="card-text text-secondary mb-0">Male non-sporting dog</p>
                        <div class="row justify-content-center">
                            <p class="text-secondary">$269</p>
                            <p class="ml-2 text-secondary" style="text-decoration:1px line-through black;">$300</p>
                        </div>
                    </div>
                </div>

                <div class="card mt-2 mb-3" style="width: 15rem; border: none;">
                    <img class="card-img-top" src="images/dog-photo.png" alt="Card image cap">
                    <div class="card-body text-center" style="height: 100px;">
                        <h5 class="card-title mb-0">Lucky 2</h5>
                        <p class="card-text text-secondary mb-0">Male non-sporting dog</p>
                        <div class="row justify-content-center">
                            <p class="text-secondary">$269</p>
                            <p class="ml-2 text-secondary" style="text-decoration:1px line-through black;">$300</p>
                        </div>
                    </div>
                </div>

                <div class="card mt-2 mb-3" style="width: 15rem; border: none;">
                    <img class="card-img-top" src="images/dog-photo.png" alt="Card image cap">
                    <div class="card-body text-center" style="height: 100px;">
                        <h5 class="card-title mb-0">Lucky 2</h5>
                        <p class="card-text text-secondary mb-0">Male non-sporting dog</p>
                        <div class="row justify-content-center">
                            <p class="text-secondary">$269</p>
                            <p class="ml-2 text-secondary" style="text-decoration:1px line-through black;">$300</p>
                        </div>
                    </div>
                </div>

                <div class="card mt-2 mb-3" style="width: 15rem; border: none;">
                    <img class="card-img-top" src="images/dog-photo.png" alt="Card image cap">
                    <div class="card-body text-center" style="height: 100px;">
                        <h5 class="card-title mb-0">Lucky 2</h5>
                        <p class="card-text text-secondary mb-0">Male non-sporting dog</p>
                        <div class="row justify-content-center">
                            <p class="text-secondary">$269</p>
                            <p class="ml-2 text-secondary" style="text-decoration:1px line-through black;">$300</p>
                        </div>
                    </div>
                </div>

                <div class="card mt-2 mb-3" style="width: 15rem; border: none;">
                    <img class="card-img-top" src="images/dog-photo.png" alt="Card image cap">
                    <div class="card-body text-center" style="height: 100px;">
                        <h5 class="card-title mb-0">Lucky 2</h5>
                        <p class="card-text text-secondary mb-0">Male non-sporting dog</p>
                        <div class="row justify-content-center">
                            <p class="text-secondary">$269</p>
                            <p class="ml-2 text-secondary" style="text-decoration:1px line-through black;">$300</p>
                        </div>
                    </div>
                </div>
              
                

               

            </div>
            <div class="div-pagination">
                <h5>
                    <span class="paging-previous">(</span>
                    <span class="paging-next">)</span>
                </h5>
                </span>
            </div>
        </div>
        <!-- /pet section -->
        <!-- customer section -->
        <div class="customer-section">
            <div class="row">
                <div class="col-lg-6 contact-us-section-left-content">
                    <div class="div-img-customer-section">
                        <img id="cs-decor-cat" src="images/cat-photo-customer-section.png" alt="" width="200px">
                        <img id="cs-decor-dog" src="images/dog-photo-customer-section.png" alt="" width="200px">
                        <img id="cs-decor-dog-frame" src="images/dog-frame-photo-customer-section.png" alt=""
                            width="200px">
                        <img id="cs-decor-pucci" src="images/pucci-customer-section.png" alt="" width="200px">
                        <img id="cs-decor-mart" src="images/Mart-customer-section.png" alt="" width="200px">

                    </div>
                </div>
                <div class="col-lg-6 contact-us-section-right-content">
                    <div class="div-contact-us w-75 mx-auto h-100">
                        <h3>Subscribe for updates</h3>
                        <form class="form-inline my-2 mt-3">
                            <input class="form-control mr-2" type="text" placeholder="Search" aria-label="Search">
                            <button class="btn btn-success my-2 my-sm-0" type="button"><i
                                    class="fas fa-search"></i></button>
                        </form>
                        <h4 class="mt-3">contact us: info@pucciMart.com</h4>
                        <div class="row text-success text-right mx-auto mt-3">
                            <i class="fab fa-facebook"></i>&nbsp;<i class="fab fa-youtube"></i>&nbsp;<i
                                class="fab fa-twitter"></i>&nbsp;<i class="fab fa-instagram"></i>
                        </div>
                    </div>

                </div>
            </div>
        </div>
        <!-- /customer section -->
        <!-- discount section -->
        <div class="discount-section">
            <div class="header-discount-section text-center" style="background-color: #07A081;">
                <h4 class="pt-5 text-white">Discount up to 50% Only this month.</h4>
                <button class="btn btn-light mt-3 mb-3" style="border-radius: 10px;">SHOP NOW</button>
            </div>
            <div class="body-discount-section">
                <div class="row">
                    <div class="col-lg-4 col-md-5 d-flex align-items-end">
                        <div class="w-75 h-50 mx-auto">
                            <p style="margin-bottom: 0;"><img src="images/5star.png" alt="" width="100px"><span
                                    class="ml-2 text-secondary" style="font-size: smaller;">(2689)</span></p>
                            <h4 class="text-danger mb-0">$169.00
                                <span class="text-dark"
                                    style="text-decoration: line-through; margin-top: 50px;">$169.00</span>
                            </h4>

                        </div>
                    </div>
                    <div class="col-lg-5 col-md-5" style="position: relative;">
                        <img src="images/havanese-maltese-dog-poodle-puppy-cat-lovely-long-haired-dog-tongue-3866bf6189e570d3dbba584a0fc1fdf7 1.png"
                            alt="" id="pet-discount" width="300px">
                        <div class="lable-pet-discount text-center d-flex align-items-center" for="pet-discount">
                            <h5 class="mx-auto text-white">Hot offer</h5>
                        </div>
                        <img id="discount-decor-pucci" src="images/Pucci.png" alt="" width="250px">
                        <img id="discount-decor-mart" src="images/Mart.png" alt="" width="250px">
                    </div>
                    <div class="col-lg-3 col-md-6 d-flex align-items-end">
                        <div class="w-75 h-25 mx-auto">
                            <button class="btn btn-success" style="border-radius: 10px; width: 150px;">SHOP NOW</button>
                        </div>
                    </div>
                </div>
                <h4 class="text-center">Discount up to 50% Only this month.</h4>
                <hr>
                <footer class="d-flex justify-content-around">
                    <p><i class="fa-solid fa-truck-arrow-right"></i></i>&nbsp; Free Same-Day Delivery</p>
                    <p><i class="fa-solid fa-shield-halved"></i>&nbsp;100% Secure Checkout</p>
                    <p><i class="fa-solid fa-truck-fast"></i>&nbsp;Easy 7 days replacement</p>
                </footer>
            </div>
            <div class="div-footer jumbotron">
                <div class="row">
                    <div class="col-lg-4 pl-5">
                        <h5>ABOUT</h5>
                        <p>Contact Us</p>
                        <p>Privacy Policy</p>
                        <p>Terms and Condition</p>
                    </div>
                    <div class="col-lg-4">
                        <h5>SUPPORT</h5>
                        <p>Shipping Info</p>
                        <p>Track Order</p>
                        <p>Help/FAQ</p>
                    </div>
                    <div class="col-lg-4">
                        <h5>CONTACT US</h5>
                        <p>Call Us: +123 456 789 00</p>
                        <p>Email Us: ghorerbazarbd.com@gmail.com</p>
                        <img src="images/app download.png" alt="">
                    </div>
                </div>
                <hr>
                <div class="col-lg-12">
                    <div class="row justify-content-between">
                        <p>All rights reserved@Puccimart</p>
                        <p>Terms and Condition</p>
                    </div>
                </div>

            </div>
        </div>
        <!-- /discount section -->

    </div>

</body>

</html>